/* ------------------------------------------------------------------------------------	*/
/* Menue-Definition									*/
/* ------------------------------------------------------------------------------------	*/
#menu
{
	height			: auto!important;
	height			: 100%;
	float			: left;			/* schwebt links		*/
	width			: 168px;
	position		: absolute;
	z-index			: 5;
	top			: 86px;
	bottom			: 0px;
	text-align		: left;
	overflow		: visible;
	padding			: 0;
	border-right-width	: 3px;
	border-right-style	: solid;
	border-right-color	: #C0C0C0;
}
#menu:hover
{
	z-index			: 15;
}

#menu a
{
	text-decoration		: none;
	font-weight		: bold;
	font-size		: 10pt;
	border			: 4px double #000000;	/* Schwarz			*/
	color			: #000000;
  	background-color	: #C0C0C0;		/* Grau				*/
	display			: block;
	padding			: 5px;
	height			: 20px;			/* zuzueglich aller 'paddings'	*/
							/* und 'margins' ergibt sich	*/
							/* damit eine Hoehe von 38px.	*/
}
#menu a.drop, #menu a.dropsch, #menu a.dropb, #menu a.dropschb, #menu a.dropdrop, #menu a.dropjskl1, #menu a.dropjskn
{
	font-size		: 9pt;
  	background-color	: #A0A0A0;		/* dunkleres Grau		*/
  	border			: 3px double #000000;	/* Schwarz			*/
  	height			: 22px;
}
/* Menue-Eintrag fuer Seiten, welche als Bild einen Schaltplan zeigen.Dem Menue-Eintrag	*/
/* wird ein kleines, rotes Dreieck in der unteren, rechten Ecke hinzugefuegt.		*/
#menu a.dropsch
{
  	background-image	: url(img/schematic.gif);
	background-repeat	: no-repeat;
	background-position	: bottom right;
}
#menu a.dropb
{
	background-image	: url(img/handbook.gif);
	background-repeat	: no-repeat;
	background-position	: top right;
}
#menu a.dropschb
{
	background-image	: url(img/schematichandbook.gif);
	background-repeat	: no-repeat;
	background-position	: right;
}
#menu a.dropdrop
{
	font-weight		: normal;
}
#menu ul
{
	line-height		: 1.5;
	list-style-type		: none;			/* deakt. Aufzählungszeichen	*/
	padding			: 20px 10px 5px 10px;
	list-style-image	: none;			/* deakt. Bildaufzählungszeich.	*/
	background-color	: #0000A0;
}
#menu ul ul, #menu ul ul ul
{
	position		: absolute;
	z-index			:-1;
	line-height		: 1.8;			/* künstl. Erhöhung der Zeilen-	*/
							/* höhe, um den Text vertikal	*/
							/* zu zentrieren.		*/
	width			: 146px;
	top			: -1px;
	left			: -800%;		/* IE8 versteht z-index -1 nicht*/
	padding			: 0px;
	background-color	: #C0C0C0;
	opacity			: 0;	
}
#menu ul ul ul
{
	z-index			:-1;
}
#menu li
{
	position		: relative;
	border			: 1px solid #0000A0;	/* Trick			*/
}

#menu li a:hover
{
	color			: #0000CC;
	background-color	: #FFFFFF;
}

#menu ul li:hover ul, #menu ul li ul li:hover ul
{
	z-index			: 1;
	display			: block;
	left			: 100%;
	opacity			: 1;
	transition		: opacity 0.5s ease-in-out;
}
#menu ul li:hover ul ul
{
	z-index			:-1;
	opacity			: 0;
}

#menu #Ebene1
{
  	color			: #FFFFFF;
  	background-color	: #0040A0;  
}
/* ------------------------------------------------------------------------------------	*/
/* Speziell fuer den Hauptmenueeintrag der Infoseiten					*/
/* ------------------------------------------------------------------------------------	*/
#menu #id_InfoM
{
	color			: #000000;
  	background-color	: #C0C0C0;		/* Grau				*/
}
#menu #id_InfoM_E2
{
  	color			: #FFFFFF;
  	background-color	: #0080FF;
}
/* ------------------------------------------------------------------------------------	*/
#menu #Ebene2
{
  	color			: #FFFFFF;
  	background-color	: #0080FF;  
}
#menu #Ebene2:hover
{
	color			: #0000CC;
	background-color	: #FFFFFF;
}

/* Letzte Aenderung -------------------------------------------------------------------	*/
#menu_img
{
	position		: absolute;
	left			: 2px;
	bottom			: 8px;
	float			: left;
	z-index			:-1;
}
#menu_img a
{
	border			: 0;
	background-color	: #0000A0;
}
#menu_img img
{
	border			: 0;
	width			: 88px;
	height			: 31px;
}
/* ------------------------------------------------------------------------------------	*/
#menu p
{
	font-size		: 7pt;
	font-weight		: normal;
	color			: #FFFFFF;
	position		: absolute;
	right			: 2px;
	bottom			: 2px;
	z-index			:-1;
}
/* ------------------------------------------------------------------------------------	*/

/* Miniaturbilder neben den Untermenüpunkten						*/
/* li-span zeigt das Miniaturbild an							*/
#menu ul ul li:hover span
{
	position		: absolute;
	display			: block;
	background-size		: auto;
	background-repeat	: no-repeat;
	background-position	: center;
	background-color	: #C0C0C0;
	width			: 160px;
	height			: 120px;
	border			: 4px double #000000;
	top			: -45px;
	left			: 145px;
}
#menu ul ul li:hover span:hover
{
	display			: none;
}
/* Diashow in der Startseite ----------------------------------------------------------	*/
#menu img.dia
{
	position		: absolute;
	bottom			: 50px;
	left			: 1px;
	width			: 160px;
	height			: 120px;
	padding			: 0px;
	background-color	: #C0C0C0;
	border			: 3px double #000000;
	z-index			:-1;
}